
body {
	font-family: Verdana, helvetica, sans-serif;
	background-color: #fff;
	}

div#topspacer {
	height: 1.2em;
	background-color: #eee;
	padding: 4px 0px 0px 40px;
	}
div#topspacer {
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 1px 1px 4px #555;
	}
div#topspacer a { /* No underlining in the logo link */
	color: #fff;
	text-decoration: none;
	border-bottom: none;
	}

div#container {
	}
div#nav {
	float: left;
	width: 10.5em;
	padding: 1px;
	border-right: 1px dotted #ccc;
	}
div#content {
	margin-left: 11em;
	min-width: 15em;
	max-width: 38em;
	padding: 1px;
	}


a:link {
	text-decoration: none;
	color: #004;
	border-bottom: 1px dotted #aac;
	}

a:visited {
	text-decoration: none;
	color: #404;
	border-bottom: 1px dotted #cac;
	}

a:active {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #000;
	}

a:hover {
	text-decoration: none;
	border-bottom: 1px solid;
	}


div#content ul {
	list-style-type: disc;
	margin-bottom: 1em;
	}

div#content li {
	margin-left: 1.4em;
	margin-bottom: 0.5em;
	}

h1, h2, h3, p, ul, ol, hr, pre, code, img, form {
	margin: 4px 8px 8px 8px;
	}

img.nomargin {
	margin: 0;
	}

h1 {
	font-size: 140%;
	margin-top: 20px;
	margin-bottom: 12px;
	}

h2 {
	font-size: 120%;
	margin-top: 40px;
	margin-bottom: 12px;
	}

h3 {
	font-size: 100%;
	margin-top: 40px;
	margin-bottom: 12px;
	}

p, ul {
	line-height: 1.5em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	}

hr {
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	border: none;
	border-bottom: 1px dotted #aaa;
	height: 1px;
	}

span.pubdate {
	color: #888;
	font-size: 80%;
	/* float: right; */
	}

span.prog {
	font-weight: bold;
	}

span.file {
	font-family: Consolas, Monaco, Courier New, fixed;
	font-weight: bold;
	}

span.fragment {
	font-family: Consolas, Monaco, Courier New, fixed;
	font-weight: bold;
	background-color: #eee;
	}

span.cmd {
	font-family: Consolas, Monaco, Courier New, fixed;
	font-weight: bold;
	}

span.key {
	background-color: #eee;
	}

blockquote {
    margin: 30px 20px 30px 20px;
    padding: 8px;
    font-size: 80%;
    background: #ffe url(grayquote.gif) no-repeat top left;
    }

pre {
	font-family: Consolas, Monaco, Courier New, fixed;
	padding: 0;
	margin: 0;
	}

code {
	display: block;
	white-space: pre;
	padding: 8px;
	line-height: 1.3em;
	font-family: Consolas, Monaco, Courier New, fixed;
	border-left: 1px solid #ddd;
	background: #fff url(graycodegradient.gif) repeat-y;
	}

code.clear {
	border: none;
	background-color: transparent;
	}

code.red {
	border-left: 1px solid #fdd;
	background: #fff url(redcodegradient.gif) repeat-y;
	}

small {
	font-face: Verdana, helvetica, sans-serif;
	font-size: 80%;
	}

small.pagefooter {
	font-style: italic;
	padding-bottom: 20px;
	}

/* For images */
.shadow {
    margin: 4px 12px 12px 4px;
    -moz-box-shadow: 3px 3px 6px #666;
    -webkit-box-shadow: 3px 3px 6px #666;
    box-shadow: 3px 3px 6px #666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#666')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#666');
    }


/* comment form */
form p {
	margin: 0 0 8px 0;
	}

textarea {
	width: 95%;
	}

div .comment {
	border: 1px solid #ccc;
	margin: 8px 8px 16px 8px;
	}


/* Navigation-specific */
#nav h1 {
	color: #999;
	margin-top: 32px;
	}

#nav h1.top {
	margin-top: 20px;
	}

#nav p, #nav ul {
	line-height: 1.2;
	}

#nav ul {
	font-size: 90%;
	}

#nav li {
	margin-bottom: 1em;
	}

#nav small {
	font-size: 60%;
	color: #888;
	}

#nav li a:link, #nav li a:visited {
	border-bottom: none;
	}

#nav li a:hover {
	border-bottom: 1px solid;
	}



#nav p.recent {
	margin-bottom: 20px;
	}

#nav a.cloudbig {
	font-size: 100%;
	}

#nav a.cloudnormal {
	font-size: 85%;
	}

#nav a.cloudsmall {
	font-size: 70%;
	}
